/* CSS Document */

*{
padding:0; margin:0;
}

body {
background: url(header_bg.jpg);
background-repeat: repeat-x;
font-family: 'Trebuchet MS', Arial, sans-serif;
font-size: 15px;
text-align: left;
color: #666666; 
background-color: #ffffff;
}

a {
color:#B53203;
text-decoration: none;
font-weight: bold;
font-size: 11px;
}

a:hover {
text-decoration: underline;
}

img {
border: 0px;
}

p {
padding-bottom:15px;
}

h1 {
font-size: 14px;
color:#017460;
padding: 0; margin: 0; 
font-family: Arial;
}

h2 {
padding-left: 10px;
font-size:13px;
background-color: #E3E3E3;
color:#333;
padding-top:5px; padding-bottom:5px;
font-weight:bold;
}

h3 {
font-size:15px;
color:#000;
font-weight:bold; line-height: 150%;
padding: 0; margin: 0;
}

h3 span.sml {
font-size:11px; font-weight:normal;
padding-top: 5px;
}

.greytext {
color: #666;
}

/* Global/Home page - in order of appearance */

#wrapper{
margin: 0 auto; text-align: center;
width:951px;
}

#mainmenu {
background-color: #4d4d4d;
height: 44px; width: 933px;
}

#body_area {
width: 933px; 
}

.content {
background-color:transparent;
width:951px;
float:left;
}

#left_col {
width: 190px;  float: left;
}

#right_col {
width: 190px;  float: left; margin-left:10px;
}

#left_col_contentpage {
width: 260px;  float: left;
margin-top:30px;
}

.left_menu {
float:left;
width: 180px; 
margin-top:2px;
}

.left_menu h1 {
font-family: Gorgia;
font-size:16px;
font-weight:normal;
text-align:left;
color:#ffffff;
background-color:#01A78A;
width:165px;
padding-top:5px;
>padding-top:2px;
padding-left:15px;
height:23px;
border:1px outset #01A78A;
}

.left_col_search {
margin-top:15px;
padding-top:7px;
background-color:#F7F7F7;
border: 1px solid #01A78A;
width: 180px; 
height: 29px;
float:left;
}

.left_col_search td {
background-color:#F7F7F7;
vertical-align:middle;
}

.custom_CATNormalTextBox {
width:120px;
height:15px;
padding-left:5px;
}

.left_col_search table {
margin-top:-2px;
}

.right_specials {
float:left;
width: 180px; 
margin-top:15px;
}

#dnn_ctr363_Search_imgbtnSearch {
margin-top:4px;
margin-left:7px;
}

.right_specials h1 {
margin-bottom:15px;
font-family: Gorgia;
font-size:16px;
font-weight:normal;
text-align:left;
color:#ffffff;
background-color:#01A78A;
width:165px;
padding-top:5px;
>padding-top:2px;
padding-left:15px;
height:23px;
border:1px outset #01A78A;
}

.right_specials img {
border-bottom: 1px solid #dddddd;
}

.menu_cover {
margin-left:-80px;
>margin-left:-50px;
}

#main_content {
margin-top:15px;
width: 530px!important; 
float: left;
min-height:580px;
}

.page_heading {
float:left;
background-color:#f7f7f7;
width:100%;
border-top: 1px solid #cccccc;
border-bottom: 1px solid #cccccc;
}

.page_heading_list {
float:left;
background-color:#f7f7f7;
width:100%;
border-top: 1px solid #cccccc;
border-bottom: 1px solid #cccccc;
line-height:200%;
z-index:0!important;
}

.product_header {
z-index:999!important;
margin-top:-20px;

}

.home_intro {
font-family:Arial;
font-size: 11px;
color:#666666;
text-align:left;
margin-top:20px;
padding-top: 30px;
padding-left: 15px;
padding-right: 15px;
}

*html .home_intro {
padding-top: 0px;
}

.home_intro2 {
font-family:Arial;
font-size: 11px;
color:#666666;
text-align:left;
margin-top:0px;
padding-top: 0px;
padding-left: 15px;
padding-right: 15px;
}

.gallery {
margin-left:40px;
padding-top:px;
}

.gallery img {
width:120px;
height:150px;
float:left;
border:1px solid #02A789;
}

.gallery div {
width:120px;
height:150px;
padding:2px;
float:left;
}

.gallery .containerrow1_blue img {
width:15px!important;
height:15px!important;
border:0!important;
}

.gallery .containerrow1_blue td img {
width:15px!important;
height:15px!important;
border:0!important;
}

.gallery .containermaster_blue tbody tr td tr td img {
width:15px!important;
height:15px!important;
border:0!important;
}

.wa_img {
float:right;
}

.intro_text {
float:left;
width:400px;
}

.content_text {
float:left;
width:100%;
}
.content_text p {
text-align:left;
}

.featured_products {
float:left;
width: 100%;
height:280px;
background-color:#f7f7f7;
border: 1px solid #cccccc;
text-align:left;
}

.featured_products img {
border: 1px solid #cccccc;
margin-bottom:10px;
}

.featured_products table{
margin-left:2px;
>margin-left:2px;
font-family:Arial;
font-size:11px;
color::#333333;
}

.featured_products_prod_name{
	width: 122px;
    display: block;
    text-align: center;
}

.featured_products h1{
font-family:Georgia!important;
font-size:16px;
width:100%;
}

.featured_products .related_products {
width:200px;
padding-left:0;
padding-top:5px;
padding-bottom:5px;
margin-bottom:10px;
background-color:fff;
font-weight:bold;
color:#666666;
}

.featured_products .related_products {
display:none;
}

.featured_products .CATAltHeader {
display:none;
}

.featured_products .prod_item {
height:100%;
width: 160px;
border-right:0px solid #dddddd;
margin-bottom: 10px;
padding-left:0px;
color:#666666;
font-size:11px;
font-weight:bold;
margin-top:10px;
margin-bottom:10px;
text-align:center;
background-color:#F7F7F7;
}

.featured_products td{
background-color:#F7F7F7!important;
}

.featured_products .prod_item a {
color:#666666;
font-size:11px;
font-weight:normal;
text-align:left;
}

.featured_products .prod_item img {
margin-left:0px;
}

.related_products {
width:98%;
padding-left:2%;
margin-top:25px;
padding-top:5px;
padding-bottom:5px;
background-color:fff;
border-top:1px solid #dddddd;
border-bottom:1px solid #dddddd;
font-weight:bold;
color: #333333;
}

.heading {
float:left!important;
padding-left:15px;
padding-top:5px;
padding-bottom:5px;
font-size:16px;
font-family:"georgia";
color:#017460!important;
text-align:left!important;
width:520px;
border-top: 2px solid #ffffff;
border-bottom: 2px solid #ffffff;
}

.heading a {
padding-left:15px;
font-size:16px;
font-family:"georgia";
color:#017460!important;
border-top: 2px solid #ffffff;
border-bottom: 2px solid #ffffff;
text-decoration:none!important;
margin-top:-10px;
>margin-top:-0px;
}

*html .heading a {
margin-top:-10px;
}

.heading2 {
float:left!important;
padding-left:15px;
padding-top:5px;
padding-bottom:5px;
font-size:16px;
font-family:"georgia";
color:#017460!important;
text-align:left!important;
width:650px;
border-top: 2px solid #ffffff;
border-bottom: 2px solid #ffffff;
}

.heading2 a {
padding-left:15px;
font-size:16px;
font-family:"georgia";
color:#017460!important;
border-top: 2px solid #ffffff;
border-bottom: 2px solid #ffffff;
text-decoration:none!important;
margin-top:-10px;
>margin-top:-0px;
}

*html .heading2 a {
margin-top:-15px;
}

.heading2 .CATCommandButton {
background-color:#F7F7F7;
border:none;
padding-right:15px;
}

.heading2 .CATSubHeader {
background-color:#F7F7F7;
border:none;
}

#AdvCatsBreadCrumbsTable {
margin-top:-2px;
width:570px!important;
}

td #AdvCatsBreadCrumbsTable {
width:550px!important;
float:left;
}

#dnn_heading {
text-align:left;
width:100%;
}

#main_content2 {
width: 710px; float: left;
background: #fff url(/imgs/contentBg.jpg) repeat-y;
min-height:400px;
text-align:left;
padding-top:20px;
font-family:Arial;
font-size: 11px;
color:#666666;
}

#main_content2 p {
font-family:Arial;
font-size: 11px;
color:#666666;
}

.prod_item {
height:100%;
width: 160px;
border-right:1px solid #dddddd;
margin-bottom: 10px;
padding-left:10px;
color:#333333;
font-size:11px;
font-weight:bold;
margin-top:10px;
margin-bottom:10px;
text-align:center;
}

.prod_item a {
color:#333333!important;
font-size:11px;
font-weight:bold;
text-align:center;
}

.prod_item img {
margin-left:0px;
}

.td_border {
border-bottom:1px solid #dddddd;
padding-left:0px;
}

.td_border2 {
padding-left:0px;
}

.detailed_image a {
font-size: 9px;
color:#333333;
}

.detailed_desc p {
font-size: 11px!important;
}

.detailed_desc {
font-size: 11px!important;
}

.prod_enquire {
width:250px;
text-align:right;
font-size: 10px!important;
margin-left:195px;
}

.prod_enquire a {
text-align:right;
font-size: 10px!important;
color:#333333;
}



/* ------------------   Header and Menu Items  ----------------------------- */
.header {
background: url(header_bg.jpg);
background-repeat: repeat-x;
width: 933px; 
height: 172px; 
text-align: center;
margin-top: 0px;
}

.header_menu {
margin-top:-1px;
width:500px;
float:right;
height:30px;
}

.header_menu ul {
display: inline;
list-style: none;
font-weight:normal;
}

.header_menu li{
font-family: "Trebuchet ms"!important;
/*background: url(/layout/menu_sep.jpg) no-repeat;*/
background-position: bottom right;
display: inline;
font-weight:normal;
padding-top: 7px;
padding-left: 7px;
padding-right: 20px;
}

.header_menu a {
color: #fff!important;
font-weight:normal;
text-transform:uppercase;
}

.header_menu a:visited {
color: #fff!important;
font-weight:normal;
text-transform:uppercase;
}

.header_menu li a:hover{
border-top:4px solid #ffffff;
color: #fff!important;
}


.header_menu a:hover{
text-decoration: none;
}


.logo {
margin-top:40px;
margin-left: 50px;
float: left;
width: 150px; 
height:115px;
}

.header_text {
margin-top:15px;
margin-left:20px;
float:left;
width:670px;
height:130px;
}

*html .header_text {
width:600px;
}

.header_main_text {
color:#333333;
font-size:22px;
font-weight:normal;
}

.header_main_text2 {
padding-left:10px;
color:#333333;
font-size:16px;
font-weight:normal;
}

.header_subtext {
color:#666666;
font-size:13px;
font-weight:normal;
}

.header_address {
color:#666666;
font-size:12px;
font-weight:normal;
}

.header_address a {
color:#01A78A;
font-size:12px;
font-weight:normal;
}

.header_address h1 {
color:#01A78A;
font-size:18px;
font-weight:normal;
}

/* -----------------   2nd menu items  ------------------------------ */
.header2_menu {
width: 344px;
margin-top: 12px;
float: right; 
text-align:right;
color: #fff;
}

.header2_menu ul {
display: inline;
list-style: none;
margin:0; 
font-weight:bold;
}

.header2_menu li{
font-weight: normal;
display: inline;
padding-right: 8px; padding-left: 10px;
font-weight:bold;
}

.header2_menu a {
color: #fff;
text-decoration: none;
}

.header2_menu a:hover{
text-decoration: underline;
}


#houseMenuH
{
	text-align: left;
}

#houseMenuH li
{
	list-style:none;
	border-bottom: #dddddd 2px dotted;
	height: 25px;
	padding: 3px 0 0 9px;
}
#houseMenuH li a{
	font-family: georgia;
    font-size: 12px;
    font-weight: normal;
    color: #01A78A;
    height: 25px;
    background-color: #fff;
}

/* ------------------  Footer  ----------------------------- */

#footer_clear {
background-color: #fff;
font-size:10px!important;
font-family:Arial;
width: 933px;
height: 52px;
float:left;
text-align: center;
color: #666666;
margin-bottom: 7px;
font-size: 11px;
line-height:19px;
}

#footer {
background: url(layout/footer_bg.jpg);
background-repeat: repeat-x;
background-position:top left;
background-color:#fff;
font-size:10px;
line-height: 20px;
color: #666666;
height:150px;
width:100%;
}

#footer_clear a {
font-size:10px;
color:#666666;
font-weight:normal;
}

#footer_clear a {
color: #666666;
text-decoration: none;
font-size:10px;
}

#footer_clear a:hover {
color: #666666;
text-decoration: underline;
}

.footer_logos {
width:850px;
height:80px;
float:left;
margin-top:30px;
margin-left:40px;
text-align:center;
}

*html .footer_logos {
margin-left:20px;
}

.footer_logos img {
margin-top:0px;
padding-left:10px;
padding-right:10px;
background-color:#ffffff;
}

main_content .SubHead {
width:150px!important;
}

#main_content .SubHead {
color:#666666;
}

#main_content textarea {
font-family:arial;
color:#000;
font-size:12px;
width:200px;
height:100px;
}

.product_title {
padding-top:10px;
font-weight:bold;
font-size:19px;
}
.product_desc {
padding-top:10px;
}

.detailed_img {
width:250px;
}

.CATAltHeader_custom {
padding-left:10px;
}

.CATAltHeader_search {
background-color:#F7F7F7;
}


